<?php
class Charges
{
    /**
     *
     */
    public function __construct()
    {
    }

    /**
     *
     */
    public function __destruct()
    {
    }

    /**
     * Set friendly columns\' names to order tables\' entries
     */
    public function setOrderingValues()
    {
        $ordering = [
            'amember' => 'Member',
            'total' => 'Total recharges',
            'charges' => 'Charges left',
            'last_recharge' => 'Last recharge'
        ];

        return $ordering;
    }
}
?>
